Subject: Ticket Assigned - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 08:22:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7372162886 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339934199 Bot:  Please wait while we transfer you to an agent Customer:  I received the order but one item is damaged Customer:  The  ballerina carrousel is broken on the top Agent:  Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Received my order 2 hrs ago ... this carrousel is broken on side there is a hole Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Can u see this damage? Agent:  Could you please confirm the item name: 163679284 - - Ballerinas Musical Carousel Customer:  Yes Agent:  We sincerely apologize for any inconvenience caused to you however, We will initiate a return request in the meantime for you to avoid any delay would you please agree with that Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Is there option of replacing it with another same item? Customer:  Can i exchange with another same item? Agent:  Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.  Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.   You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. Agent:  you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, Customer:  I went to the branch in oasis mall juffair Customer:  It was out of stock Customer:  That is why i ordered it onlinw Customer:  Online' Agent:  You would be able to exchange via any store if the item is available Agent:  We appreciate your cooperation and understanding with us Customer:  But how can i tell in which store it is available? Customer:  Does it show up in your system Customer:  Puf, 4p Customer:  Sorry by mistake Agent:  We are really for that as we wnt be able to check offline purchases from our end in the meantime Agent:  We sincerely apologize for any inconvenience caused to you Customer:  Ok then please process the refund plz Customer:  Return Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97339934199). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Agent:  Is there anything else I can help you with? Customer:  Yes plz .. i have not been able to claim my shukran points from this last order Customer:  My shukran account doesnt link with centrepoint app Customer:  It says my phone number is engaged in another shukran account !! But i dont know how this is the case Agent:  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in to your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage  After you have linked your Shukran account and you have 200 points or more, you will be eligible to spend your points. Customer:  I did this Customer:  It doesnt link Customer:  It says my phone nu Customer:  Number is used by another shukran account!! Agent:  Then if you are still issued with your shukran account  please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at (website url) Agent:  Facing* Customer:  Ok i will email them .. so my shukran card num cant be updated through you? Agent:  Kindly rest assured they will assist you optimally Customer:  Ok thnx Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7373171942 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:32 PM, 09th Jun                     marwa                    Ok           04:32 PM, 09th Jun                   Mohamed                   Hi Marwa, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           04:32 PM, 09th Jun                     marwa                    Hi           04:33 PM, 09th Jun                     marwa                    I placed an order from centrepoint           04:33 PM, 09th Jun                     marwa                    Status says delivered           04:33 PM, 09th Jun                     marwa                    But i havent received the order!!!           04:33 PM, 09th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:33 PM, 09th Jun                     marwa                    7373171942           04:34 PM, 09th Jun                   Mohamed                   As i checked the order has been deliveryed by the courier team to te provided address:  house 2828 road 6268 block 362 Bilad alqadeem, Manama           04:34 PM, 09th Jun                     marwa                    No we didnt receive           04:35 PM, 09th Jun                     marwa                    When was that           04:35 PM, 09th Jun                     marwa                    ؟           04:37 PM, 09th Jun                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           04:37 PM, 09th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:37 PM, 09th Jun                     marwa                    It mentions delivered today midnight time!!           04:38 PM, 09th Jun                     marwa                    Nobody would deliver an item at this time           04:38 PM, 09th Jun                   Mohamed                   Am truly sorry for that           04:40 PM, 09th Jun                   Mohamed                   We will follow up the issue with the courier team and update you rgards via the email:  [email-masked]           04:40 PM, 09th Jun                     marwa                    But at least confirm if my order has been delivered to the wrong address or what happened?           04:43 PM, 09th Jun                   Mohamed                   We wil do the needful.           04:45 PM, 09th Jun                   Mohamed                   Do you have any other questions I can help you with?           04:46 PM, 09th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474760